.form-wrap {
	
	position: relative;
}

.form-wrap span {
	visibility: hidden;
	position: absolute;
	top: 5px;
	right: 20px;
}

.form-wrap small {
	color: #e74c3c;
	position: absolute;
	bottom: -20px;
	left: 15px;
	visibility:hidden;
}





